Mailinglist Archive: opensuse (1468 mails)

< Previous Next >
Re: [opensuse] flash or a screwy site?
  • From: Mariusz Fik <fisiu82@xxxxxxxxxx>
  • Date: Tue, 2 Jun 2009 17:51:50 +0200
  • Message-id: <200906021751.50390.fisiu82@xxxxxxxxxx>
Dnia wtorek 02 czerwiec 2009 o 17:40:24 Roger Oberholtzer napisał(a):
I have the current Adobe flash installed on my computer, and mozilla
about:plugins lists it:

Shockwave Flash
File name: libflashplayer.so
Shockwave Flash 10.0 r22
MIME Type
Description
Suffixes
Enabled
application/x-shockwave-flash
Shockwave Flash
swf
Yes
application/futuresplash
FutureSplash
Player
spl
Yes


But, oddly, this page complains that my version is too old. I have 10,
and it wants at least 9. Anyone else have this problem?

http://www.slideshare.net/carlo.bonamico/continuous-integration-with-hudson


--
Roger Oberholtzer

OPQ Systems / Ramböll RST

Ramböll Sverige AB
Krukmakargatan 21
P.O. Box 17009
SE-104 62 Stockholm, Sweden

Office: Int +46 8-615 60 20
Mobile: Int +46 70-815 1696

I use MozillaFirefox-3.0.10-3.1 x86_64 and Shockwave Flash 10.0 r22 (alpha
preview x86_64). Linked site works fine here ;)

--
Pozdrawiam / Best regards,
Mariusz Fik,
openSUSE Community Member
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References